* {
    font-family: 'PT Serif', serif;
}

#index *, #experience *, .navbar * {
    letter-spacing: 5px;
}

body {
    margin: 0;
    animation: fadein 2s;
    background-color: black;
    color: #a6a6a6;
}

.navbar {
    -webkit-transition: opacity 0.5s ease-in-out;
    -moz-transition: opacity 0.5s ease-in-out;
    -ms-transition: opacity 0.5s ease-in-out;
    -o-transition: opacity 0.5s ease-in-out;
    transition: opacity 0.5s ease-in-out;
    width: 30%;
    margin: 0 35%;
    height: 50px;
    font-size: 20pt;
}

#currentTable p {
    display: inline-block;
}

.navbar td {
    width: 1%;
}

.about {
    padding:100px;
    width: 100%;
    height: calc(100% - 50px);
}

.scrollable_content {
    padding: 50px 100px;
    width: 100%;
    height: calc(100% - 140px);
}

.container {
    padding:100px;
    width: 100%;
    height: calc(100% - 100px);
}

.container tr:hover {
    color: #fafafa;
    cursor: pointer;
}

.footer {
    width: 100%;
    height: 50px;
}

a { 
    color: inherit;
    text-decoration: none; 
}

a:hover {
    color: #fafafa;
}

.large_text {
    font-size: 48pt;

}

.medium_text {
    font-size: 24pt;

}

.fullscreen {
    width: 100%;
    height: 100%;
}

.audioImage {
    position: absolute;
    right: 215;
    bottom: 38;
}
.range {
    position: absolute;
    right: 50;
    bottom: 30;
    display: inline-block;
    margin: 36px 20px 20px
}

input[type=range] {
    -webkit-appearance: none;
    position: relative
}
  
input[type=range]::-webkit-slider-runnable-track {
    width: 300px;
    height: 2px;
    border: none;
    border-radius: 3px
}
  
input[type=range]::-webkit-slider-thumb {
    -webkit-appearance: none;
    border: none;
    height: 12px;
    width: 12px;
    border-radius: 510%;
    background: #141414;
    border: 2px solid #515151;
    margin-top: -5px;
    cursor: pointer
}

.focused::-webkit-slider-thumb {
    box-shadow: 0 0 0 10px rgba(255, 255, 255, 0.15)
  }
  
.clicked::-webkit-slider-thumb {
    transform: scale(1.5);
    -webkit-transform: scale(1.5);
}
  
.disabled::-webkit-slider-thumb {
    transform: scale(0.9);
    -webkit-transform: scale(0.9);
    box-shadow: 0 0 0 3px #141414;
    background: #515151 !important;
    border-color: #515151 !important
}
  
input[type=range]:focus {
    outline: none
}
  
.rangeM input[type=range].disabled::-webkit-slider-runnable-track {
    background: #515151!important
}
  
.rangeM input[type=range]::-webkit-slider-thumb {
    background: #fafafa;
    border-color: #fafafa
}
  
.range:hover input[type=range]:before {
    color: black;
    content: '50';
    position: absolute;
    font-family: Roboto Slab;
    top: -46px;
    background: #fafafa;
    padding: 8px 0 3px;
    font-size: 14px;
    width: 30px;
    text-align: center;
    border-radius: 100% 100% 0 0
}
  
.range:hover input[type=range]:after {
    content: '';
    position: absolute;
    top: -19px;
    left: 50px;
    border-left: 15px solid transparent;
    border-right: 15px solid transparent;
    border-top: 8px solid #fafafa;
    font-family: Roboto Slab
}
  
@keyframes fadein {
    from { opacity: 0}
    to   { opacity: 1}
}